Bug 1306679 - (TEIID-3971-DV6.2.3) Clob.getSubstring(int,int) returns empty or whole string
Clob.getSubstring(int,int) returns empty or whole string
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1289142
  Show dependency treegraph
 
Reported: 2016-02-11 09:58 EST by jolee
Modified: 2016-08-24 07:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:45:15 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3971 Blocker Closed Clob.getSubstring(int,int) returns empty or whole string 2016-08-18 04:26 EDT

  None (edit)
Description jolee 2016-02-11 09:58:45 EST
Please refer to: https://issues.jboss.org/browse/TEIID-3971
Comment 2 jolee 2016-02-11 13:21:32 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 7864f52

git@github.com:teiid/teiid.git : 62-8.7.x : 7864f52
Comment 4 JBoss JIRA Server 2016-06-08 08:00:44 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3971 to Closed

Note You need to log in before you can comment on or make changes to this bug.